The US Government Issues An Alert Over A Five-Year Old SAP SE (ADR) (NYSE:SAP) Security Bug

The US Government Issues An Alert Over A Five-Year Old SAP SE (ADR) (NYSE:SAP) Security Bug

http://ift.tt/1X7PvZe

The alert which was issued by the US-CERT was detailing vulnerability on SAP business applications which despite being outdated or misconfigured, …

Google Alerts

via Google Alert – Vulnerability

May 13, 2016 at 07:27AM